SUNCG14(4)

NAME
suncg14 - CG14 video driver

SYNOPSIS
Section "Device"
  Identifier "devname"
  Driver "suncg14"
  ...
EndSection

DESCRIPTION
suncg14 is an XFree86 driver for Sun CG14 video cards. THIS MAN PAGE NEEDS TO BE FILLED IN.

SUPPORTED HARDWARE
The suncg14 driver supports...

CONFIGURATION DETAILS
Please refer to XF86Config(5) for general configuration details. This section only covers configuration details specific to this driver.

SEE ALSO
XFree86(1), XF86Config(5), xf86config(1), Xserver(1), X(7)

AUTHORS
Authors include: Jakub Jelinek <jakub@redhat.com>